@font-face {
  font-family: "iconfont"; /* Project id 5160457 */
  src: url('iconfont.woff2?t=1782858625794') format('woff2'),
       url('iconfont.woff?t=1782858625794') format('woff'),
       url('iconfont.ttf?t=1782858625794') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-qiehuanyuyanEN-03:before {
  content: "\e656";
}

.icon-shouji:before {
  content: "\e603";
}

.icon-chuanzhen:before {
  content: "\e685";
}

.icon-dizhi2:before {
  content: "\e60c";
}

.icon-wangzhi:before {
  content: "\e629";
}

.icon-fax-fill:before {
  content: "\e620";
}

.icon-youjiantou:before {
  content: "\e601";
}

.icon-zuoyoujiantou1:before {
  content: "\e602";
}

.icon-xiajiantou:before {
  content: "\e6aa";
}

.icon-arrow_down_fat:before {
  content: "\e62a";
}

.icon-fanhuidingbu:before {
  content: "\e623";
}

.icon-ai-top:before {
  content: "\e65a";
}

.icon-dianhua11:before {
  content: "\e600";
}

.icon-dizhi:before {
  content: "\e652";
}

.icon-duoyuyan:before {
  content: "\e654";
}

.icon-youxiang:before {
  content: "\e667";
}

.icon-menu:before {
  content: "\e704";
}

.icon-menu1:before {
  content: "\e65f";
}

.icon-gengduo:before {
  content: "\e606";
}

.icon-youxiang1:before {
  content: "\e908";
}

.icon-wechat-fill:before {
  content: "\e883";
}

.icon-whatsapp:before {
  content: "\e8ea";
}

.icon-dizhi1:before {
  content: "\e607";
}

.icon-whatsapp1:before {
  content: "\e848";
}

.icon-whatsapp2:before {
  content: "\e97b";
}

.icon-dianhua:before {
  content: "\e64d";
}

.icon-dianhua1:before {
  content: "\e6b4";
}

.icon-sousuo:before {
  content: "\e60d";
}

